CESA-2008:0288 Critical CentOS 3 i386 samba - security update
Posted on: 05/29/2008 09:11 AM

CentOS Errata and Security Advisory CESA-2008:0288

samba security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2008-0288.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/samba-3.0.9-1.3E.15.i386.rpm
updates/i386/RPMS/samba-client-3.0.9-1.3E.15.i386.rpm
updates/i386/RPMS/samba-common-3.0.9-1.3E.15.i386.rpm
updates/i386/RPMS/samba-swat-3.0.9-1.3E.15.i386.rpm

source:
updates/SRPMS/samba-3.0.9-1.3E.15.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update samba\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080288_critical_centos_3_i386_samba__security_update.html)